{
  "server_url": "http://localhost:5005",
  "voice_agent_url": "https://dva-stage.buds.cancom.ai/",
  "priority": {
    "enabled": true,
    "playlist": [
      {
        "url": "https://wbxroompresence.cancom.io/standort?find=Stuttgart",
        "zoom": 0.8,
        "enabled": false
      }
    ]
  },
  "sites": {
    "stuttgart": {
      "screens": {
        "lobby": {
          "interval": 15,
          "show_images": true,
          "show_videos": true,
          "playlist": [
            "welcome.html",
            {
              "url": "https://www.meteoblue.com/en/meteotv/d7b0fd",
              "zoom": 1.0,
              "enabled": false
            },
            {
              "name": "Cancom_Leitsatz.JPG",
              "enabled": true
            },
            {
              "url": "http://localhost:5005/static/heise.html",
              "zoom": 0.9,
              "enabled": false
            }
          ],
          "newsticker_text": "HErzlich Willkommen in Stuttgart - wir w\u00fcnschen ihnen einen erfolgreichen Aufenthalt",
          "newsticker_enabled": true,
          "custom_url": "https://dva-stage.cancom-ds.de/voice-agent",
          "custom_url_label": "Welcome Agent",
          "custom_url_enabled": false,
          "custom_url_target": "redirect",
          "voice_agent_enabled": true,
          "voice_agent_label": "Digitaler Assistent",
          "voice_agent_target": "overlay",
          "voice_agent_position": "bottom-left",
          "custom_url_position": "top-left",
          "voice_agent_show_image": false,
          "stay_on_first": false
        },
        "casino": {
          "interval": 15,
          "show_images": true,
          "show_videos": true,
          "playlist": [
            {
              "url": "https://www.meteoblue.com/en/meteotv/d7b0fd",
              "zoom": 1.0,
              "enabled": true
            },
            {
              "name": "Video_CANCOM_LIVE_2025_Stuttgart.MP4",
              "enabled": true
            }
          ],
          "newsticker_text": "Herzlich willkommen bei der CANCOM - wir w\u00fcnschen ihnen einen sch\u00f6nen Tag",
          "newsticker_enabled": true,
          "custom_url": "https://www.meteoblue.com/en/meteotv/d7b0fd",
          "custom_url_label": "Wetter",
          "custom_url_enabled": false
        },
        "videosysteme": {
          "interval": 20,
          "show_images": false,
          "show_videos": false,
          "playlist": [],
          "newsticker_text": "Hallo dies ist ein Test f\u00fcr Michael",
          "newsticker_enabled": false
        }
      },
      "welcome_data": {
        "names": [
          "cisco",
          "IBM",
          "soliver"
        ],
        "logo_urls": [
          "https://cdn.brandfetch.io/www.cisco.com/logo?c=1idyd4Tpb2nKaXIIc8T",
          "https://cdn.brandfetch.io/www.ibm.com/logo?c=1idyd4Tpb2nKaXIIc8T",
          "https://cdn.brandfetch.io/www.soliver.com/logo?c=1idyd4Tpb2nKaXIIc8T"
        ]
      }
    },
    "karlsruhe": {
      "screens": {
        "lobby": {
          "playlist": [
            {
              "name": "welcome.html",
              "enabled": true
            },
            {
              "url": "https://dva-stage.cancom-ds.de/",
              "zoom": 1.0,
              "enabled": true
            }
          ],
          "interval": 10,
          "show_images": true,
          "show_videos": true,
          "newsticker_text": "Wichtige Mitteilung",
          "newsticker_enabled": true,
          "custom_url": "https://dva-stage.cancom-ds.de/",
          "custom_url_label": "Sprich mit mir",
          "custom_url_enabled": false,
          "custom_url_target": "overlay",
          "brand_symbol_enabled": false,
          "stay_on_first": false
        }
      },
      "welcome_data": {
        "names": [
          "weisenburger"
        ],
        "logo_urls": [
          "https://cdn.brandfetch.io/weisenburger.de/logo?c=1idyd4Tpb2nKaXIIc8T"
        ]
      }
    }
  },
  "admin": {
    "username": "admin",
    "password": "cancom@2026!"
  }
}